Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: tfs-core
Bundle-SymbolicName: tfs-core
Bundle-Version: 1.0.0.qualifier
Export-Package: gov.va.med.tfs,
 gov.va.med.tfs.config,
 gov.va.med.tfs.config.properties,
 gov.va.med.tfs.ejb.config,
 gov.va.med.tfs.jaxws,
 gov.va.med.tfs.junit.runners,
 gov.va.med.tfs.persistence,
 gov.va.med.tfs.persistence.hibernate,
 gov.va.med.tfs.tfdm,
 wsdls
